SuSE 11 セキュリティ更新:fuse(SAT パッチ番号 1867)

low Nessus プラグイン ID 44389

言語 :

New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 3.7

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

fusermount の競合状態により、ユーザーは任意のファイルシステムをアンマウントできました(CVE-2009-3297)。これは修正されました。

ソリューション

SAT パッチ番号 1867 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=550003

http://support.novell.com/security/cve/CVE-2009-3297.html

プラグインの詳細

深刻度: Low

ID: 44389

ファイル名: suse_11_fuse-100126.nasl

バージョン: 1.14

タイプ: local

エージェント: unix

公開日: 2010/2/3

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: Low

VPR スコア: 3.7

CVSS v2.0

Base Score: 3.3

ベクトル: AV:L/AC:M/Au:N/C:N/I:P/A:P

脆弱性の情報

CPE: p-cpe:/a:novell:suse_linux:11:fuse, p-cpe:/a:novell:suse_linux:11:libfuse2, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2010/1/26

参照情報

CVE: CVE-2010-0789

CWE: 59